builddir = /build
pkgbuild_sha256sum = b4e5bb59a295e17e828f9a917ccb39053df432808ccfc6d6249880e543d3ea6f
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
